DeepScan - Bug #927
Feature # 868 (Open): Admin site
Feature # 871 (Open): [Admin] User management

Feature # 893 (Open): [Admin] [User] Test

[Admin] [User] Khéng c6 user duoc chon button 1000 van enable

01/14/2025 08:55 AM - Nguyén Tra

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.deepscan.dt-solution.com/users

0 Cac budc tai hién:
1. Tai man hinh user
2. Chon user x6a bang icon delete thanh cong

0 Két qua hién tai:
2. Khong c6 user dugc chon button 0000 van enable

0 Két qua mong mudn:
2. Button 0000 chi enable khi cé checkbox dugc chon
(man new, file tuang tu)

History

#1 - 01/14/2025 08:55 AM - Nguyén Tra
- File 16.mp4 added

#2 - 01/14/2025 09:10 AM - Nguyén Tra

- Description updated

#3 - 01/15/2025 08:22 AM - Duy Nguyen

- Status changed from Open to Implemented

#4 - 01/15/2025 09:06 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#5 - 01/15/2025 09:06 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#6 - 01/16/2025 07:25 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to duc tran

Files
16.mp4 694 KB 01/14/2025 Nguyén Tra
